<div>
    <form [formGroup]="addressForm" novalidate (change)="saveAddressChanges()">
        <mat-card class="socio-card">
            <mat-card-header>
                <mat-card-title>Indirizzo di residenza</mat-card-title>
            </mat-card-header>
            <mat-card-content>
                <mat-form-field style="width: 100%">
                    <input matInput type="text" placeholder="Indirizzo" formControlName="indirizzo" cdkFocusInitial>
                </mat-form-field>
                <mat-form-field>
                    <input matInput type="text" placeholder="Civico" formControlName="civico">
                </mat-form-field>
                <mat-form-field>
                    <input matInput type="text" placeholder="CAP" formControlName="cap">
                </mat-form-field>
                <mat-form-field>
                    <input matInput type="text" placeholder="Provincia" formControlName="provincia">
                </mat-form-field>
                <mat-form-field>
                    <input matInput type="text" placeholder="Comune" formControlName="comune">
                </mat-form-field>
            </mat-card-content>
        </mat-card>
    </form>
</div>

<div style="display: flex; justify-content: flex-start; margin-top: 20px;">
    <a mat-raised-button color="primary" routerLink="/soci/{{socioId}}">
        <mat-icon>keyboard_arrow_left</mat-icon>
        Anagrafica
    </a>
</div>